Bug 673246 - [RFE] include output of ibv_devinfo command (libibverbs-utils package) in sosreport
Summary: [RFE] include output of ibv_devinfo command (libibverbs-utils package) in sos...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos
Version: 5.7
Hardware: All
OS: All
unspecified
medium
Target Milestone: rc
: ---
Assignee: Bryn M. Reeves
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 673244
Blocks: 769266
TreeView+ depends on / blocked
 
Reported: 2011-01-27 20:06 UTC by Jeremy Eder
Modified: 2012-08-10 09:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Cause: Red Hat Enterprise Linux supports a variety of Infiniband hardware and an increasing number of systems are equipped these devices Consequence: Prior versions of sos did not capture Infiniband-specific information Change: A new module has been added to sos that captures this information Result: The sosreport command now automatically collects the output of the ibv_devices and ibv_devinfo commands on appropriately equipped systems
Clone Of: 673244
Environment:
Last Closed: 2012-02-21 03:24:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0153 0 normal SHIPPED_LIVE Low: sos security, bug fix, and enhancement update 2012-02-21 07:25:08 UTC

Comment 5 Bryn M. Reeves 2012-01-25 16:44:28 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: Red Hat Enterprise Linux supports a variety of Infiniband hardware and an
increasing number of systems are equipped these devices

Consequence: Prior versions of sos did not capture Infiniband-specific information

Change: A new module has been added to sos that captures this information

Result: The sosreport command now automatically collects the output of the
ibv_devices and ibv_devinfo commands on appropriately equipped systems

Comment 6 errata-xmlrpc 2012-02-21 03:24:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0153.html


Note You need to log in before you can comment on or make changes to this bug.